@charset "UTF-8";

/* ---　volunteer index --- */
@media screen and (min-width: 751px) {
	.p-fv__img_volunteer img {
        aspect-ratio: 1100 / 287.7;
        border-top-left-radius: 3.875rem;
        border-bottom-right-radius: 3.875rem;
	object-position:top;
	}
}


/* ------------------------------------------
	yiv
------------------------------------------ */

@media screen and (min-width: 751px) {
  .p-fv-yiv__img {
	background-color: #cae6f5;
	border-top-left-radius: 3.875rem;
	border-bottom-right-radius: 3.875rem;
	aspect-ratio: 1100 / 287.7;
	overflow: hidden;
	object-position: center;
	}
  .p-fv-yiv__img img {
	width: 50rem;
	margin:auto;
	border-radius: 0;
	margin-top: -5rem;
	overflow: hidden;
  }
}